<div>
Id: {{id}} <br/>
Name:{{name}} <br/>
Avg:{{avg}} <br/>



<b><ul>Address</ul></b>
streetNo: {{address.streetNo}} <br/>
city: {{address.city}} <br/>
state:{{address.state}} <br/>


<b><ul>Hobbies</ul></b>
<ul>
    <li *ngFor="let hobby of hobbies">{{hobby}}</li>
</ul>

</div>